/**
 * This file accommodates css additions that do not require compiling.
 *
 * @Since 12/2015
 */


/**
 * Showcase Tile
 *
 * This class should remain generic and be able to be used anywhere in the site.
 * Use modifiers to make specific changes - eg: .showcase.showcase_home_tile
 */

.showcase {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-top-right-radius: 18px;
  -moz-border-top-right-radius: 18px;
  border-top-right-radius: 18px;
}
.showcase.showcase_home_tile {
  margin: 0 6px 12px 6px;
  height: 447px;
  -webkit-box-shadow: 2px 2px 6px #999;
  -moz-box-shadow: 2px 2px 6px #999;
  box-shadow: 2px 2px 6px #999;
}
.showcase .small_shadow {
  -webkit-box-shadow: 1px 1px 2px #999;
  -moz-box-shadow: 1px 1px 2px #999;
  box-shadow: 1px 1px 2px #999;
}
.showcase .headline {
  color: #555;
  font-weight: bold;
}
.showcase .btn {
  display: block;
  position: relative;
  background-color: #FF8124;
  padding: 8px 15px;
  padding-right: 30px;
  color: #fff;
  font-weight: bold;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.showcase a.btn {
  color: #fff;
  text-decoration: none;
}
.showcase .btn .arrow {
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  bottom: 0;
  width: 30px;
  background: url(../img/btnarrow_white.png) no-repeat center center;
}
.showcase .addr_title {
  margin-bottom: 15px;
}
.showcase .addr_title .sub {
  padding-left: 10px;
  font-size: 0.75em;
  color: #555;
}
.showcase .title_cap {
  display: block;
  padding: 0 9px;
  font-family: 'MuseoSans700', Helmet, Freesans, sans-serif;
  background-color: #FF8124;
  font-size: 18px;
  line-height: 32px;
  color: #fff;
  -webkit-border-top-right-radius: 18px;
  -moz-border-top-right-radius: 18px;
  border-top-right-radius: 18px;
}
.showcase a.title_cap {
  color: #fff;
  text-decoration: none;
}
.showcase .img_area {
  position: relative;
  min-height: 180px;
  background-color: #eee;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
}
.showcase .img_area .property_item_image {
  width: 100%;
  height: 180px;
}
.showcase .img_area .property_item_image .gallery {
  position: absolute;
  top: 10px;
  right: 77px;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  opacity: 0.5;
  background: url(../img/property-item-mag-white.png) no-repeat center center;
}
.showcase .img_area .property_item_image .gallery:hover {
  background-image: url(../img/property-item-mag.png);
}
.showcase .img_area .property_item_image:hover .gallery {
  opacity: 1;
}
.showcase .img_area .property_item_image .next {
  top: 10px;
  right: 20px;
}
.showcase .img_area .property_item_image .prev {
  top: 10px;
  right: 47px;
}
.showcase .img_area .property_item_image .image_content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.showcase .img_area .feature_icons {
  position: absolute;
  right: 20px;
  bottom: -31px;
}
.showcase .img_area .agent_area {
  position: absolute;
  left: 20px;
  bottom: -22px;
}
.showcase .img_area .agent_area .agent {
  position: relative;
  background: #fff;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  height: 44px;
  width: 44px;
}
.showcase .img_area .agent_area .agent:hover {
  width: auto;
}
.showcase .img_area .agent_area .agent:hover .details {
  display: block;
}
.showcase .img_area .agent_area .agent .img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 44px;
  background: no-repeat center center url(../img/showcasetile-agent-holder.png);
  -webkit-background-size: contain;
  background-size: contain;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}
.showcase .img_area .agent_area .agent .details {
  display: none;
  padding: 4px 20px 4px 50px;
}
.showcase .img_area .agent_area .agent .details .name {
  display: block;
  text-decoration: none;
}
.showcase .img_area .agent_area .agent .details .number {
  color: #555;
}
.showcase .content {
  padding: 15px;
  padding-top: 30px;
}
.showcase .content .morebtn {
  margin-top: 10px;
}
.showcase .content .coladj {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.showcase .content .coladj:first-child {
  padding-right: 15px;
  border-right: solid 1px #ccc;
}
.showcase .content .coladj:last-child {
  padding-left: 15px;
}

/**
 * Hackity hack hack - styles for the link through to block with home page feature image. CG-44.
 */

img.swappr-slide[src*="blog"] {
  cursor: pointer;
}
#home_welcome .radio {
  display: block;
  text-indent: -9999px;
  width: 210px;
  height: 210px;
  background: url(../img/radio.gif) no-repeat center center;
}

/**
 * Home quick search buttons
 */

#home_quick_search {
  height: auto;
}
#home_quick_search .actions {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #E4E4E4;
  padding: 15px 8px;
}
#home_quick_search .actions input {
  display: block;
  float: left;
  width: 48%;
  height: auto;
  box-shadow: none;
  text-align: left;
  padding: 10px;
  line-height: normal;
  background-image: url('../img/quicksearchmag.png');
  background-position: 70px center;
  background-repeat: no-repeat;
}
#home_quick_search .actions input:first-child {
  margin-right: 2%;
}
#home_quick_search .actions input:last-child {
  margin-left: 2%;
}
#social_links {
  margin-top: 10px;
  margin-bottom: 26px;
}
#home_meet_the_team {}
#home_meet_the_team .pad {
  padding: 10px;
}
#home_meet_the_team #sale_property_valuation, #home_meet_the_team #rental_property_valuation {
  padding: 10px;
  padding-right: 20px;
  height: auto;
  line-height: normal;
  background-image: url('../img/btnarrow_orange.png');
  background-position: 158px center;
  background-repeat: no-repeat;
}
#home_meet_the_team #sale_property_valuation:hover, #home_meet_the_team #rental_property_valuation:hover {
  background-image: url('../img/btnarrow_white.png');
}
#home_meet_the_team #rental_property_valuation {
  margin-bottom: 20px;
}
